/*=======================================*/
/*==========  SVG Icon Styles  ==========*/
/*=======================================*/

.svg-icon {

}

/*==========  Default Icon Styles  ==========*/
.svg-icon-default, .svg-icon-default:link, .svg-icon-default:visited, .svg-icon-default:hover, .svg-icon-default:active {
	fill: #404040;
}

/*==========  Black Icon Styles  ==========*/
.svg-icon-black, .svg-icon-black:link, .svg-icon-black:visited, .svg-icon-black:hover, .svg-icon-black:active {
	fill: #000000;
}

/*==========  Light Icon Styles  ==========*/
.svg-icon-light, .svg-icon-light:link, .svg-icon-light:visited, .svg-icon-light:hover, .svg-icon-light:active {
	fill: #bfbfbf;
}

/*==========  Dark Icon Styles  ==========*/
.svg-icon-default, .svg-icon-default:link, .svg-icon-default:visited, .svg-icon-default:hover, .svg-icon-default:active {
	fill: #191919;
}

/*==========  Inverse Icon Styles  ==========*/
.svg-icon-inverse, .svg-icon-inverse:link, .svg-icon-inverse:visited, .svg-icon-inverse:hover, .svg-icon-inverse:active {
	fill: #ffffff;
}

/*==========  Link Icon Styles  ==========*/
.svg-icon-link {
	fill: #bfbfbf;
}
.svg-icon-link:hover {
	fill: #005daa;
}
.svg-icon-link:active {
	fill: #0a2d81;
}

/*========== Inverse Link Icon Styles  ==========*/
.svg-icon-link-inverse {
	fill: #ffffff;
}
.svg-icon-link-inverse:hover {
	fill: #cfe1f4;
}
.svg-icon-link-inverse:active {
	fill: #e6e6e6;
}

/*==========  Primary Icon Styles  ==========*/
.svg-icon-primary {
	fill: #005daa;
}
.svg-icon-primary:hover {
	fill: #0a2d81;
}
.svg-icon-primary:active {
	fill: #191919;
}
	
/*==========  Success Icon Styles  ==========*/
.svg-icon-success {
	fill: #6eb874;
}
.svg-icon-success :hover {
	fill: #46a44c;
}
.svg-icon-success :active {
	fill: #46a44c;
}
	
/*==========  Info Icon Styles  ==========*/
.svg-icon-info {
	fill: #79a9da;
}
.svg-icon-info:hover {
	fill: #005daa;
}
.svg-icon-info:active {
	fill: #005daa;
}
	
/*==========  Warning Icon Styles  ==========*/
.svg-icon-warning {
	fill: #db762f;
}
.svg-icon-warning:hover {
	fill: #cd5500;
}
.svg-icon-warning:active {
	fill: #cd5500;
}
	
/*==========  Danger Icon Styles  ==========*/
.svg-icon-danger {
	fill: #b1324a;
}
.svg-icon-danger:hover {
	fill: #891839;
}
.svg-icon-danger:active {
	fill: #891839;
}

/*==========  Header Icon Styles  ==========*/
.svg-icon-header, .svg-icon-header-dark {
	pointer-events: none;
}
.svg-icon-header, .svg-icon-header:hover, .svg-icon-header:active {
	fill: #ffffff;
}
.svg-icon-header-dark , .svg-icon-header-dark:hover, .svg-icon-header-dark:active {
	fill: #191919;
}

/*==========  Footer Icon Styles  ==========*/
.svg-icon-footer {
	fill: #ffffff;
}
.svg-icon-footer:hover {
	fill: #cfe1f4;
}
.svg-icon-footer:active {
	fill: #e6e6e6;
}
